@charset "UTF-8";

/* CSS Information ==================

馬の体のCSS

================================== */

body {
	background-repeat:no-repeat;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	background-position:center top;
}

/* ヘッダー */
#headerBoxBody {
	background-image: url(../images/header_horsesbody.jpg);
	background-repeat: no-repeat;
	height: 130px;
	width: 960px;
	position:relative;
	margin-bottom:10px;
}
/* ページタイトル */
.horsesbody {
	background-color: #014F27;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	width:70px;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
}
.subListActivity {
	width:100%;
	border:solid 1px #FFFFFF;
}
.subListActivity a {
	background-image:url(../images/point01.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	line-height:17px;
	padding-left:30px;
	font-size:80%;
	width:160px;
	vertical-align:bottom;
	display:block;
}
.subListActivity a:hover {
	background-image:url(../images/point01_hover.jpg);
}
.subListActivity li {
	margin-left:15px;
	display:block;
}
.thisPageMenu a {
	background-image:url(../images/point01_hover.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	line-height:17px;
	padding-left:30px;
	font-size:80%;
	width:160px;
	vertical-align:bottom;
	display:block;
	text-decoration:underline;
	color:#FF6600;
}
.thisPageMenu a:hover {
	background-image:url(../images/point01_hover.jpg);
}
/* ==================　馬の体ページ　================== */
.text {
	font-size:80%;
	line-height:1.7em;
	margin-bottom:15px;
	color:#666666;
}
.textbold {
	font-weight:bold;
	color:#333333;
	line-height: 1.7em !important;
}
.textStyle{
	font-size:80%;
	margin-bottom:15px;
}
#featureTitleBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.smalltitle {
	font-size:110%;
}
.bigtitle {
	font-size:200%;
	font-weight:bold;
	line-height:1em;
}
.subtitle {
	font-size:90%;
	line-height:1.5em;
	color: #005C29;
	font-weight:bold;
	margin-bottom:20px;
}
.headline {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666666;
	color: #CC6633;
	font-size: 90%;
	line-height: 1.5em;
	font-weight:bold;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 2px;
	clear:both;
	margin-bottom:5px;
}
.imgLeft {
	float:left;
	margin:15px 15px 15px 0;
}
.imgRight {
	float:right;
	margin:15px 0 15px 30px;
}
.horsebodyImg00 {
	margin-bottom:20px;
	margin-left:20px;
}
.no141ImgRight{
	float: right;
	margin: 0 0 15px 25px;
}
.no141TextLeft{
	float: left;
	width: 350px;
}
.no141ImgRightBox{
	float: right;
	width: 315px;
	margin: 0 0 15px 30px;
}
.no141Img{
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	margin-bottom: 10px;
}
.no141Caption{
	font-size: 75%;
	line-height: 1.7em;
	color: #666;
}